Subject: J-1,J-2,F-2,DED: package #1.1

From: [email-masked] (Miao Ye)
Date: Fri, 6 Aug 93 12:59:35 CDT

*************************************************************************
>From:    <[email-masked]>
Subject: J-1 LADs
To:      [email-masked]
 
Hi, Netters. Thank you for your responds about my J-1 LADs problem. I have
contacted a lawyer in DC and a Chinese consul in NY. Her are some messages
I got. (1) J-1 LADs can apply PR only after obtaining a waiver letter from
USIA. Some local INS may accept the application, but it will probably be
rejected. The application of waiver can not be handed as the same time as
the application of PR. (2) To obtain the two years waiver, you can
a. obain a "No Objection letter" from Chinese Embassy. But the Chinese consul
said a person can apply a waiver only he/she wants to change from J-1 to F-1
or to H-1 or J-2, F-2 ect. My wife is going to gradurate soon. No these
categories is suitable for her, so that the consul refused to help her.
b. fill in a Form I-612. You can ensure a lawyer to do this or do it at
your local INS by yourself. I am contacting a lawyer in DC. I'll tell you
the news when I get it from the lawyer.

Enclosed are the messages I got from the others about J-1 LADs.
 
Message-ID: <[email-masked]>
>From: Bin LUO <[email-masked]>

I am not sure if you can apply PR right now, but I think the first thing you
should begin to do is to get a waiver for your J-1. One way to get a waiver
is by chinese embassy, you can ask chinese consulate in your area how to do
it. They may need your application, the letter from your working place in
china, the copy of your IAP-66 form, your employment letter here, and $50
check, you also are required to fill a special form giving by chinese
consulate.

Please read the relulation how to waive 2-year forgien residence
requirement(I found it in some mail), and find a good way to solve this
problem first.

Bin
>From: [email-masked] (Lei Wang)
Message-Id: <[email-masked]>
To: [email-masked]
Subject: J-1 LAD

Hi, I concern the issue of J-1 LAD. The INS in Menneapolis accepts the
application of LAD. But nobody knows what the decision they make will be.
Please let me know the information about this issue.
Thanks!

Lei Wang.

>From: [email-masked] (S. Gao)
Message-Id: <[email-masked]>
To: [email-masked]
Subject: Re:  How J-1 LADs can apply PR
Cc: [email-masked]

Hi there,
My wife came here as a J-1 visitor after the magic day. She is now a
J-1 graduate student at UCLA. A tricky thing is that we visited Moscow
last year and when we came back, she got a J-1 student visa without
the 2 year requirement at the U.S. embassy of Moscow. BUT we she
asked our OISS officers here she was told that she still had the
requirement. Now she is applying for the waiver from U.S information
Agency. God knows if it can be approved.
Under such situation she doesn't plan to apply PR this August, unless
the waiver can be approved.
What's your plan?
S. Gao at UCLA.
 
>From: "b" <[email-masked]>
To:   [email-masked]
Subject: J-1 holder

Hi, I read your E-mail message: How J-1 LADs can apply PR. I have the same
  situation. I am an F-1 holder, but my husband and my daughter are J-1 and
  J-2 visa status. I have no idea when and how my LADs can apply. Should they
  first file I-612 (two year waiver) or at the same time? Will INS accept
  their application for PR before getting the two-year waiver? How to get the
  two-year waiver? What is the procedure for the two-year waiver? What's your
  idea and suggestion? I hope we contact each other to solve this problem.
      look forward to hearing from you!
 
>From: SHI BAI <[email-masked]>
Subject: Re: How J-1 LADs can apply PR
To: [email-masked]
 
Hi, I got the same problem as you do. I went to local INS Office at Salt
Lake City  yesterday with my wife and handed in the application. The lady
working there told me that they will accept any application no matter what
the LAD's current status is. Now, What is your information?
-Shi Bai
*************************************************************************
>From: lin bu <[email-masked]>
To: [email-masked]
Message-id: <[email-masked]>
X-Envelope-to: sgu
Content-transfer-encoding: 7BIT

Hi:
could you tell me that the two-year waiver letter come from where? Is it
true that I could apply PR (for LAD) with a letter form our guvernment or I
need another letter from either US information agency or INS ?  Thank you.
*************************************************************************
>From: Rugang Qi <[email-masked]>
Subject: Two year waiver for J-2 possible?
To: [email-masked]
 
Hi, netters:

Is anyone have better information on the issue of "two year waiver" for J-2.  I
was a J-1 and Filed a CSPA PR adjustment.  How to deal with the J-2 two year
issue for now?
Thanks for your attention.
*************************************************************************
>From:    <[email-masked]>
Subject: How J-1 LADs can apply PR
To:      [email-masked]

Hi, Netters. Do you have a J-1 LAD who wants to apply PR in the August?
My J-1 LAD meets the problem of two years waiver before filing the application.
How do you solve this problem? Any idea is appreciated. If you know
somebody else who is facing the same problem, please send me his or her
address or ask him or her to contact me on the e-mail. I also have some
information about this issue.
*************************************************************************